BPATroy

Can't Install 10.1 SDK on machine with ArcGIS Server 10.1??? Version 10.1.2945 ISSUE

Discussion created by BPATroy on Oct 4, 2012
Latest reply on Oct 5, 2012 by BPATroy
I need to migrate my SOE's over to 10.1 and discovered I can't install the .NET AO 10.1 SDK  on the same development machine that I did the ArcGIS Server 10.1 installation...

Can someone from ESRI or anywhere tell me if I need to hack the registry and change the version number for server temporarily to get this SDK to install?



Here's what's showing up on my 2008 R2 development server right now:

Installer Information
"One or more ArcGIS version 10.1.2945 product(s) exist on your machine. You must uninstall them before installing ArcObjects SDK for the Microsoft .NET Framework"

PatchFinder Results:

ArcGIS 10.1 Web Adaptor (IIS)

ArcGIS 10.1 for Server

Outcomes